<configuration>

    <property name="USER_HOME" value="C:\TMP" />

    <appender name="FILE" class="ch.qos.logback.core.FileAppender">
        <file>${USER_HOME}/gamePrototype.log</file>
        <encoder>
            <pattern>%msg%n</pattern>
        </encoder>
    </appender>

    <root level="debug">
        <appender-ref ref="FILE" />
    </root>
</configuration>